.icon-use-cases { background-image:url(/static/img/icons/book.png) !important; }
.icon-administration { background-image:url(/static/img/icons/cog.png) !important;}

.icon-settings { background-image:url(/static/img/icons/cog.png) !important; }
.icon-clear_script { background-image:url(/static/img/icons/script_add.png) !important; }
.icon-luaify { background-image:url(/static/img/icons/flag_red.png) !important; }

.icon-copy { background-image:url(/static/img/icons/page_white_copy.png) !important; }
.icon-paste { background-image:url(/static/img/icons/page_white_paste.png) !important; }

.icon-undo { background-image:url(/static/img/icons/arrow_undo.png) !important; }
.icon-redo { background-image:url(/static/img/icons/arrow_redo.png) !important; }

.icon-save { background-image:url(/static/img/icons/save.gif) !important; }
